<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Frontend Mentor | Stats preview card component</title>
    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon-32x32.png" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Lexend+Deca&display=swap" rel="stylesheet"> 
</head>
<body>
    <main class="main">
        <div class="card">
            <div class="card__info">
                <p class="info__info-header">Get <span class="info-header__mark">insights</span> that help your business grow.</p>
                <p class="info__info-text">Discover the benefits of data analytics and make better
                    decisions regarding revenue, customer experience, and overall efficiency.</p>
                <div class="info__statistic">
                    <div class="statistic__statistic-block">
                        <p class="statistic-block__header">10k+</p>
                        <p class="statistic-block__text">COMPANIES</p>
                    </div>
                    <div class="statistic__statistic-block">
                        <p class="statistic-block__header">314</p>
                        <p class="statistic-block__text">TEMPLATES</p>
                    </div>
                    <div class="statistic__statistic-block">
                        <p class="statistic-block__header">12M+</p>
                        <p class="statistic-block__text">QUERIES</p>
                    </div>
                </div>
            </div>
            <div class="card__image">
                <div class="image__filter">

                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p>Challenge by <a href="https://www.frontendmentor.io/challenges/stats-preview-card-component-8JqbgoU62" target="_blank">Frontend Mentor</a>.</p>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a>.</p>
    </footer>
</body>
</html>